Subject: Re: [Spridgets] Car shipping

From: Linda Grunthaner <[email-masked]>
Date: Sun, 3 Feb 2013 12:26:05 -0500

My 62 Sprite Pinky arrived via DAS "Dependable Auto Shipper" or as Frank
would probably say UASS for Undependable Auto ShipperS and the rear section
under the boot was dented badly which Frank so kindly banged out with a
hammer till I could work on it. They lost the front vintage California
license plate and ripped off the exhaust pipe. Their insurance company came
to look at it and said off the record that DAS transports thousands of cars
and will not do anything about a small job like mine. I was so excited
about the arrival of the car and my first eBay transport from Los Angeles I
signed the receipt when she arrived instead of refusal which meant I had no
chance at damage payment..: (

Day she arrived from local transporter April 2006:
http://www.youtube.com/watch?v=NBCQOi3juzo

Frank soon after adjusting carbs before he rebuilt them:
http://www.youtube.com/watch?v=2CSBIvnw5qk

Lin

On Wed, Jan 30, 2013 at 3:53 PM, Gerard <[email-masked]>wrote:

> I had great results shipping a Morris Minor to Spokane with these people.
> Quick response, good communication, very reasonable rates and no issues on
> pickup or delivery. I even lucked out and got a closed carrier for the open
> carrier price.
>
> Contact Stephanie at:
>
> [email-masked]
>
> Gerard
>
>
> On Jan 30, 2013, at 11:00 AM, [email-masked] wrote:
>
> > Message: 2
> > Date: Tue, 29 Jan 2013 15:25:23 -0500
> > From: Tncarnut1 <[email-masked]>
> > To: Edward Perez <[email-masked]>, Rick Fisk
> >       <[email-masked]>, "[email-masked]"
> >       <[email-masked]>
> > Subject: Re: [Spridgets] Car shipping
> > Message-ID: <[email-masked]>
> > Content-Type: text/plain; charset="us-ascii"
> >
> > Oh crap... thanks Edward. I did in fact mean Allied... I apologize to any
> Atlas folks or fans out there! Glad I wrote the 'orange' part of that
> message!
> >
> > David Booker
> >
> >> From my Android phone on T-Mobile. The first nationwide 4G network.
> >
> > Edward Perez <[email-masked]> wrote:
> >
> > "Stay away from the Orange truck people!"
> >
> > I thought Atlas was blue and Allied
> > was orange?B  Just sayin'....
> >
> >
> >
> > Edward Perez
> > Summerville, SC
> > 78 Midget (1275)
> > http://www.flickr.com/photos/lbc_newbie/
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive